<?php

namespace App\Filament\Resources\MemorandumResource\Pages;

use App\Filament\Resources\MemorandumResource;
use Filament\Actions;
use Filament\Notifications\Notification;
use Filament\Resources\Pages\EditRecord;

class EditMemorandum extends EditRecord
{
    protected static string $resource = MemorandumResource::class;

    protected function getHeaderActions(): array
    {
        return [
            // Actions\DeleteAction::make(),
        ];
    }

    protected function getSavedNotification(): ?Notification
    {
        return Notification::make()->success()->title("Memorandum Updated.")->body('The Memorandum was Updated Successfully');
    }
}
